body{
  overflow: hidden;
  width: 100%;
}
#keyboard .command-space{
  width: 500px;
}
#color-picker{
  height: 34px;
  padding: 2px;
  width: 34px;
}
#controls{
  position: fixed;
}
#keyboard{
  position: fixed;
  width: 550px;
}
#keyboard button{
  margin: 3px;
  width: 3em;
}
#keyboard #middle-row{
  margin-left: 1em;
}
#keyboard #bottom-row{
  margin-left: 0em;
}
#whiteboard{
  cursor: pointer;
  height: 90%;
  width: 100%;
}

